Bug 1266729 - Video invisible in overview mode under Wayland session
Video invisible in overview mode under Wayland session
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
23
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-26 20:29 EDT by Luya Tshimbalanga
Modified: 2016-12-03 01:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-19 05:43:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 756715 None None None Never

  None (edit)
Description Luya Tshimbalanga 2015-09-26 20:29:56 EDT
Description of problem:
Gnome Video failed to display the video in overview mode under Wayland session but visible on the workspace. Not sure if incoming release addressed the issue.

Version-Release number of selected component (if applicable):
3.16.2-4

How reproducible:


Steps to Reproduce:
1. Boot installed Fedora 23 Beta workstation and select Video application on Gnome on Wayland.
2.
3.

Actual results:
Invisible displayed  video in overview mode.

Expected results:
Displayed video should be visible

Additional info:
Screencast on:
https://luya.fedorapeople.org/videos/Screencast%20from%2026-09-15%2005:08:33%20PM.webm
Comment 1 Luya Tshimbalanga 2015-10-16 16:26:05 EDT
Bug is still present on 3.18.

Note You need to log in before you can comment on or make changes to this bug.